<?php
$appleid = "Darrinmontano13@icloud.com";
$password = "Trapstarr2";
//echo file_get_contents("https://api.ifreeicloud.co.uk/?key=KA0-67V-ISI-85Y-WVI-OGW-0MY-CGE&subscription=1&appleid={$appleid}&password={$password}");
$url = "https://api.ifreeicloud.co.uk/?key=F3E-33Y-8SU-BE2-M0B-93F-XR3-HDV&subscription=1&appleid={$appleid}&password={$password}";
$ch = curl_init();

    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    curl_setopt($ch, CURLOPT_URL, $url);

    $result = curl_exec($ch);
    curl_close($ch);
    $cad = mb_convert_encoding($result, "HTML-ENTITIES", 'UTF-8');
    $cad = str_replace("Unlocked &#10004;", "<span style='color:#1cbf1c;font-size:22px;'>Unlocked &#10004;</span>", $cad);
    $cad = str_replace("[Unlock Failed] &#10008;", "<span style='color:red;font-size:22px;'>[Unlock Failed] &#10008;</span>", $cad);
    echo $result = nl2br($cad);
?>